#helpSearchModal .modal-dialog { padding-top: 64px; }
#helpSearchModal .modal-content { width: 560px; padding: 45px; border-radius: 18px; }
#helpSearchModal .modal-content h3 { text-align: center; font-size: 24px; font-weight: 600; }
#helpSearchModal .modal-content h4 { text-align: center; font-size: 18px; font-weight: 600; }
#helpSearchModal .modal-content p { color: #666; font-size: 14px; font-weight: 400; line-height: 1.42; }
#helpSearchModal .modal-content p { color: #666; font-size: 14px; font-weight: 400; line-height: 1.42; }
#helpSearchModal .modal-content button.contact-btn { font-size: 14px; line-height: 1.2; height: auto; padding: 15px; }
#helpSearchModal .modal-content button.gray { border: 1px solid #999; color: #333; font-weight: 400; background-color: #fff; }
#helpSearchModal .modal-content button.green { background-color: #26fb96; color: #015f33; }
#helpSearchModal .modal-content button.green.send { font-size: 16px; padding: 20px 35px; }

#helpSearchModal .modal-content .tell-us { padding: 36px; border-radius: 14px; background-color: #f1f1f1; }
#helpSearchModal .modal-content .tell-us textarea { width: 100%; height: 140px; padding: 15px; border-radius: 10px; border: none; background-color: #fff; color: #333; font-size: 14px; outline: 0; }

@media (max-width: 768px) {
	#helpSearchModal .modal-dialog { padding: 6rem 1.75rem 1.5rem; }
	#helpSearchModal .modal-content { width: 100%; padding: 2.5rem 1.75rem; border-radius: 1.25rem; }
	#helpSearchModal .modal-content h3 { font-size: 1.5rem; }
	#helpSearchModal .modal-content h4 { font-size: 1.25rem; }
	#helpSearchModal .modal-content p { font-size: 1rem; }
	#helpSearchModal .modal-content button.contact-btn { font-size: 1rem; padding: 1.25rem; }
	#helpSearchModal .modal-content button.green.send { font-size: 1.25rem; padding: 1.5rem; }
	#helpSearchModal .modal-content .tell-us textarea { width: 100%; height: 8rem; padding: 1.25rem; border-radius: 1rem; font-size: 1.25rem; }

	#helpSearchModal .modal-content .tell-us { padding: 2rem 1.5rem; border-radius: 0.75rem; background-color: #f1f1f1; }
	#helpSearchModal .modal-content .tell-us textarea { height: 10rem; padding: 1rem; border-radius: 1rem; font-size: 1.15rem; outline: 0; }
}